<!DOCTYPE html>
<html>

    <head>
        <meta charset="utf-8" />
        <link rel="stylesheet" href="index.css"/>
    </head>
      
    <body>
        <header>
            <div class="logofondo">
                <img class="logo" src="src/M4PLay.jpg" alt="fondo">
            </div>

            
            <nav>
                <li><a href="/index.html">M04PLAY</a></li>
    
                <li><a href="/lista.html">VIDEOJUEGOS</a></li>
    
                <li><a href="#section.noticias">NOTICIAS</a></li>
    
                <li><a href="#section.ranking">RANKING</a></li>
    
                <li><a href="/contacto.html">ENCUESTA</a></li>
    
                <li><a href="/contacto.html">CONTACTO</a></li>
            </nav>
            
        </header>

        <main>
            <section>
                <h2>VIDEOJUEGOS</h2>

                <div class="cajavideojuegos">
                    <article class="videojuegos">
                        <img class="portada" src="https://cdn.akamai.steamstatic.com/steam/apps/4000/header.jpg?t=1663621793" alt="Garry's Mod Portada"></imgsrc>

                        <h3>Garry's Mod</h3>
                        <p>Garry's Mod es un entorno que te permite jugar libremente con el motor
                            físico. Al contrario que en la mayoría de juego, no hay metas u objetivos
                            predeterminados.</p>
                        <a href="/detall.html">Más info</a>
                    </article>

                    <article class="videojuegos">
                        <img class="portada" src="https://cdn.akamai.steamstatic.com/steam/apps/113200/ss_57c7fb142d6b8f7d38ab62d9f39a055a5b2d4c4c.600x338.jpg?t=1643480517"
                        alt="The Binding Of Isaac Portada">

                        <h3>The Binding Of Isaac</h3>
                        <p>Cuando la madre de Isaac empieza a escuchar la voz de Dios exigiéndole
                            un sacrificio para demostrar su fe, Isaac huye hacia el sótano para
                            enfrentarse a montones de desquiciados enemigos, hermanos y hermanas
                            perdidos, sus miedos y, finalmente, a su madre.
                            The Binding of Isaac es un shooter de rol y acción generado
                            aleatoriamente con fuertes elementos de roguelike. Mientras siguen a
                            Isaac en su viaje, los jugadores encontrarán extraños tesoros que
                            cambiarán la forma de Isaac dotándole de habilidades sobrehumanas que le
                            permitirán enfrentarse a hordas de misteriosas criaturas, descubrir
                            secretos y abrirse paso luchando hasta un lugar seguro.</p>
                        <a href="/detall.html">Más info</a>
                    </article>

                    <article class="videojuegos">
                        <img class="portada" src="https://upload.wikimedia.org/wikipedia/commons/d/d5/Gt5_00.png" alt="Gran Tutirmo Portada">

                        <h3>Gran Turismo 5</h3>
                        <p>Es la quinta entrega completa de la serie de videojuegos de carreras
                            Gran Turismo producida para la consola Sony PlayStation 3.
                        </p>
                        <a href="/detall.html">Más info</a>
                    </article>

                    <article class="videojuegos">
                        <img class="portada" src="https://theriffrepeater.com/wp-content/uploads/2016/06/guitar-hero-metallica-580x435.jpg" alt="Guitar Hero: Metallica Portada">

                        <h3>Guitar Hero: Metallica</h3>
                        <p> Famoso juego musical, en el que podrás tocar las canciones del
                            famoso grupo Metallica. Usando un controlador propio, con forma de
                            guitarra/bajo.
                        </p>
                        <a href="/detall.html">Más info</a>
                    </article>

                    <article class="videojuegos">
                        <img class="portada" src="https://static-cdn.jtvnw.net/ttv-boxart/490147_IGDB-272x380.jpg" alt="Hollow Knight Portada">

                        <h3>Hollow Knight</h3>
                        <p>Knight es una aventura de acción clásica en 2D ambientada
                            en un vasto mundo interconectado. Explora cavernas tortuosas,
                            ciudades antiguas y páramos mortales. Combate contra criaturas
                            corrompidas, haz nuevas amistades con extraños insectos y resuelve
                            los antiguos misterios que yacen en el corazón del reino
                        </p>
                        <a href="/detall.html">Más info</a>
                    </article>

                    <article class="videojuegos">
                        <img class="portada" src="https://cdn2.unrealengine.com/Diesel%2Fproductv2%2Fassassins-creed-origins%2Fdeluxe-edition%2FACH_UCS12002_EGST_BannerBundle_DLX_US_Store_Landscape_2560x1440-1920x1080-1cc5d95370b97e58bb64384448c5db24025701b3.jpg" alt="Assassin's Creed: Origins Portada">

                        <h3>Assassin's Creed: Origins</h3>
                        <p>Assassin's Creed: Origins es un videojuego de acción-aventura
                            y RPG de la saga Assassin's Creed cuya fecha de lanzamiento fue
                            el 27 de octubre de 2017
                        </p>
                        <a href="/detall.html">Más info</a>
                    </article>

                </div>
            </section>
       

        
        <section class="noticiasytrucos">
            <h2>NOTICIAS</h2>
            

            <div class="noticias">
                <article class="articulo">        
                    <h3>Los videojuegos como herramientas para el conocimiento</h3>
                    <p>Desde que comenzamos nuestra andadura con GammeraNest y como
                    equipo creativo, hace ya diez años, asesorando a museos y otras
                    compañías sobre cómo usar la narrativa de los videojuegos a su
                    favor, siempre hemos pensado que el conocimiento debe ser
                    compartido con todos si queremos que este mundo sea mejor y que
                    la única forma de adquirirlo es trabajando duro y aprendiendo
                    para posteriormente poder transmitirlo.</p>
                    <img class="fotonoticia" src="src/noticia1.jpg" alt="Noticia 1">
                    <a class="seguinoticia" href="/detall.html">Seguir la noticia</a>
                </article> 

                <article class="articulo">        
                    <h3>EA actualiza los juegos que perderán servicios online en los próximos meses</h3>
                    <p>El videojuego de Electronic Arts (EA) Los Sims 4 ha pasado a
                    ser de descarga gratuita desde este martes, un cambio que la
                    compañía ha acompañado de modificaciones en sus servicios en
                    línea, que afectan también a otros títulos como Command &
                    Conquer, Mirror's Edge y Army of Two.</p>
                    <img class="fotonoticia" src="src/noticia2.jpg" alt="Noticia 2">
                    <a class="seguinoticia" href="/detall.html">Seguir la noticia</a>
                </article> 

                <article class="articulo">       
                    <h3>Nuevas pistas sugieren que el nuevo juego de Hideo Kojima es Death Stranding 2</h3>
                    <p>A pesar de que sus títulos suelen generar opiniones divididas,
                    Kojima Productions es una de las desarrolladoras que más dan de
                    qué hablar. Aunque la compañía aún no ha revelado oficialmente su
                    próximo proyecto, con crípticos mensajes su jefe, Hideo Kojima,
                    ha estado emocionando a los fans sobre una pronta revelación y
                    las sospechas sobre Death Stranding se hacen más grandes.</p>
                    <img class="fotonoticia" src="src/noticia3.jpeg" alt="Noticia 3">
                    <a class="seguinoticia" href="/detall.html">Seguir la noticia</a>
                </article> 

                <article class="articulo">       
                    <h3>4.000 dólares por doblar un juego millonario:'Bayonetta 3' es el último escándalo</h3>
                    <p>El próximo 28 de octubre PlatinumGames lanza 'Bayonetta 3', uno
                    de los juegos más esperados para la Nintendo Switch. El título es
                    prometedor, pero su lanzamiento se ha convertido en un verdadero
                    escándalo. Una actriz de doblaje ha puesto el grito en el cielo
                    por un tema siempre sensible: según ella ofrecen sueldos
                    miserables incluso en producciones que acaban generando millones                    y millones de dólares.</p>
                    <img class="fotonoticia" src="src/noticia4.jpeg" alt="Noticia 4">
                    <a class="seguinoticia" href="/detall.html">Seguir la noticia</a>
                </article> 
            </div>


            <div class="trucos">
                <article>
                <h3>Trucos</h3>
                <h4>Grand Theft Auto</h4>
                <p>Para aparecer barcos: 362-555-050</p>
                <p>Para aparecer salud: 482-555-050</p>
                </article>

                <article>
                <h4>League of Legends</h4>
                <p>Hechizos de invocador: te explicamos qué son y cómo funciona cada uno.</p>
                <p>Subir de nivel rápido: descubre todas las formas de ganar puntos de experiencia (EXP).</p>
                <p>Recompensas de cuenta: aquí mostramos todos los premios que ganarás por subir tu nivel en LoL.</p>
                </article>
                
            </div>
        </section>

        <section>
                <h2 >Ranking</h2>
                <div class="ranking">
                    <article>
                        <img src="src/cara1.jpg" alt="Jugador">
                        <h6>Nombre</h6>
                        <p>Puntuación X</p>
                    </article>

                    <article>
                        <img src="src/cara2.jpg" alt="Jugador"">
                        <h6>Nombre</h6>
                        <p>Puntuación X</p>
                    </article>

                    <article>
                        <img src="src/cara3.jpg" alt="Jugador"">
                        <h6>Nombre</h6>
                        <p>Puntuación X</p>
                    </article>

                    <article>
                        <img src="src/cara4.jpg" alt="Jugador"">
                        <h6>Nombre</h6>
                        <p>Puntuación X</p>
                    </article>

                    <article>
                        <img src="src/cara1.jpg" alt="Jugador"">
                        <h6>Nombre</h6>
                        <p>Puntuación X</p>
                    </article>

                    <article>
                        <img src="src/cara2.jpg" alt="Jugador"">
                        <h6>Nombre</h6>
                        <p>Puntuación X</p>
                    </article>
                </div>
            </section>
        </main>

        <footer>
            <a href=""><img class="instagram" src="src/instagram.png" alt="Instagram"/></a>
            <a href=""><img class="facebook" src="src/facebook.png" alt="Facebook" /></a>
            <a href=""><img class="twitter" src="src/twitter.png" alt="Twitter" /></a>
            <a href=""><img class="youtube" src="src/youtube.png" alt="Youtube" /></a>
        </footer>
        
    </body>
      
</html>